## Index

### Classes

- Vector2D

### Variables

- name

### Functions

- createVector2D
- releaseVector2D

## Variables

### Const name

name: "Vector2D" = "Vector2D"

- Defined in support/Vector2D.ts:9

## Functions

### createVector2D

- createVector2D(x?: number, y?: number): any

- - Defined in support/Vector2D.ts:21

  创建2D矢量

  #### Parameters

  - ##### Default value x: number = 0

  - ##### Default value y: number = 0

  #### Returns any

### releaseVector2D

- releaseVector2D(target: any): void

- - Defined in support/Vector2D.ts:29

  回收2D矢量

  #### Parameters

  - ##### target: any

  #### Returns void

Generated using TypeDoc